
.about_aussizz_bg {
    width: 100%;
    float: left;
    background-color: #ff3115;
    z-index: 999;
    position: relative;
    padding: 65px 0 65px
}

.wrapper {
    width: 1105px;
    margin: 0 auto
}

.main_div{
    width: 100%;
    float: left
}

.info_block p,
.main_hadd,
.nav a {
    text-transform: uppercase
}
.info_block {
    width: 188px;
    min-height: 150px;
    float: left;
    padding: 0;
    border: 1px dashed #000;
    margin: 15px;
    cursor: pointer;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease
}

.info_block .info_icon img,
.info_block:hover {
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease
}

.info_block a {
    width: 100%;
    float: left
}

.info_block:hover {
    background-color: #E41F05;
    transition: all 2s ease
}

.info_block.width_50 {
    border: 0!important;
    width: 81px
}

.bdr_0 {
    border-right: 0!important
}

.info_icon {
    width: 100%;
    float: left;
    padding-top: 14px
}

.info_block .socia_list,
.info_block p {
    width: auto;
    padding: 0;
    text-align: center;
    clear: both
}

.info_block .info_icon img {
    transition: all 2s ease
}

.info_block:hover .info_icon img {
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
    -webkit-transform: rotateY(360deg);
    -webkit-transform-style: preserve-3d;
    transform: rotateY(360deg);
    transform-style: preserve-3d
}

.info_block .socia_list {
    font-size: 36px;
    color: #1c1c1c;
    font-weight: 700;
    margin: 0;
    padding-top: 10px
}

.info_block .socia_list span {
    color: #fff
}

.info_block p {
    font-size: 14px;
    color: #1c1c1c;
    font-weight: 500;
    margin: 5px 0 14px
}


.center,
.info_icon,
.logo,
.main_hadd {
    text-align: center
}

.mk-floating-top {
    animation: 2s linear 0s normal none infinite running mk_top;
    position: relative
}
@keyframes mk_top {
    0%,
    100% {
        top: 0
    }
    50% {
        top: 10px
    }
}

@media screen and (max-width:767px) {
      
    .about_aussizz_bg {
        background-color: #f9c235;
        background-position: center bottom
    }

    .wrapper {
        width: 96%;
        margin: 0 2%
    }

     .info_block {
        border-left: 1px dashed #000;
        padding: 0;
        width: 100%;
        margin: 0
    }
    .info_block h1 {
        font-size: 27px
    }
    .info_block p {
        font-size: 13px
    }
    .info_block.bdr_0 {
        border-right: 1px dashed #000!important
    }

}


@media (min-width:768px) and (max-width:1179px) {
    .wrapper {
        width: 98%;
        margin: 0 1%
    }
      .info_block {
        padding: 1% 0;
        width: 18.7%;
        margin: 1% .5%;
        min-height: 155px
    }

    .info_block.width_50 {
        width: 75px
    }
    .info_block h1 {
        font-size: 30px
    }
    .info_block p {
        font-size: 15px
    }
}


    @media (min-width:480px) and (max-width:767px) {
    .wrapper {
        max-width: 480px;
        margin: 0 auto
    }


@media (min-width:300px) and (max-width:767px) {
   
    .main_div .main_div .ventura_logo_block.rocket {
        display: none
    }
}